View Issue Details

IDProjectCategoryView StatusLast Update
0015329ScribusUser Interfacepublic2019-06-04 20:56
Reportersenlinos Assigned Tojghali  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.5.5.svn 
Summary0015329: No simplified-Chinese option in Preferences
DescriptionScribus v1.4.7 and Scribus-ng v1.5.4
File -> Preferences -> (General)
Language: No simplified-Chinese option, not display.
(Chinese, scribus.zh_CN)
TagsNo tags attached.
PatchNo

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-05-21 05:09 senlinos New Issue
2018-05-21 09:23 jghali Assigned To => jghali
2018-05-21 09:23 jghali Status new => resolved
2018-05-21 09:23 jghali Resolution open => fixed
2018-05-21 09:23 jghali Fixed in Version => 1.5.5.svn
2018-05-22 10:37 jghali Priority high => normal
2019-06-04 20:56 cbradney Status resolved => closed